{% extends "src/html/_template.njk" %}
{% set title = "photo_gallery" %}

{% block main %}
    <div class="main main-ellipse main-ellipse-bottom">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">Видео и фото</a></li>
                <li><a href="#">Галерея НСФЛ</a></li>
                <li><strong>Фото галерея НСФЛг</strong></li>
            </ul>
            <h1 class="mb-20">СевГУ выиграл стартовый турнир Первой группы НСФЛ в Перми</h1>
            <div class="page-bar">
                <div class="page-bar__date"><span>21 июля 2020</span></div>
                <div class="page-bar__share">
                    <div class="share">
                        <div class="share__title"><strong>Поделиться:</strong></div>
                        <div class="share__links">
                            <a href="#">
                                <img src="img/share/share_icon__01.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#">
                                <img src="img/share/share_icon__02.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#">
                                <img src="img/share/share_icon__03.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#">
                                <img src="img/share/share_icon__04.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#">
                                <img src="img/share/share_icon__05.svg" class="img-fluid" alt="">
                            </a>
                            <a href="#">
                                <img src="img/share/share_icon__06.svg" class="img-fluid" alt="">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="top-text">В Перми завершился первый межрегиональный турнир первой группы Национальной студенческой футбольной лиги сезона 2019/20. По итогам трех игровых дней сильнейшей командой стартового турнира стала сборная Севастопольского государственного университета. Третий игровой день подарил зрителям боевую ничью между СевГУ и КНИТУ-КАИ (1:1), а также первые очки сборной РГУ, разгромившей хозяев (4:1).</div>

            <div class="gallery-base">
                <div class="gallery-base__primary">
                    <a class="thumbnail-xl" href="img/res/media__01.jpg" data-fancybox="gallery1">
                        <div class="thumbnail-xl__image" style="background-image: url('img/res/media__01.jpg');"></div>
                        <div class="thumbnail-xl__content">
                            <div class="thumbnail-xl__content--title">Победный финал или серебряное возвращение </div>
                            <div class="thumbnail-xl__content--date">чт, 25 апр. 12:30 МСК</div>
                        </div>
                    </a>
                </div>
                <div class="gallery-base__second">
                    <div class="gallery-base__wrap">
                        <a class="thumbnail-md" href="img/res/media__04.jpg" data-fancybox="gallery1">
                            <div class="thumbnail-md__image" style="background-image: url('img/res/media__04.jpg');"></div>
                            <div class="thumbnail-md__content">
                                <div class="thumbnail-md__content--title">Победный финал или серебряное возвращение </div>
                                <div class="thumbnail-md__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <div class="gallery-base__group">
                            <a class="thumbnail-sm" href="img/res/media__02.jpg" data-fancybox="gallery1">
                                <div class="thumbnail-sm__image" style="background-image: url('img/res/media__02.jpg');"></div>
                                <div class="thumbnail-sm__content">
                                    <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                    <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <a class="thumbnail thumbnail-sm" href="img/res/media__03.jpg" data-fancybox="gallery1">
                                <div class="thumbnail-sm__image" style="background-image: url('img/res/media__03.jpg');"></div>
                                <div class="thumbnail-sm__content">
                                    <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                    <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="gallery-base">
                <div class="gallery-base__primary">
                    <a class="thumbnail-xl" href="#">
                        <div class="thumbnail-xl__image" style="background-image: url('img/res/media__05.jpg');"></div>
                        <div class="thumbnail-xl__content">
                            <div class="thumbnail-xl__content--title">Победный финал или серебряное возвращение </div>
                            <div class="thumbnail-xl__content--date">чт, 25 апр. 12:30 МСК</div>
                        </div>
                    </a>
                </div>
                <div class="gallery-base__second">
                    <div class="gallery-base__wrap">
                        <div class="gallery-base__group">
                            <a class="thumbnail-sm" href="#">
                                <div class="thumbnail-sm__image" style="background-image: url('img/res/media__06.jpg');"></div>
                                <div class="thumbnail-sm__content">
                                    <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                    <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <a class="thumbnail thumbnail-sm" href="#">
                                <div class="thumbnail-sm__image" style="background-image: url('img/res/media__07.jpg');"></div>
                                <div class="thumbnail-sm__content">
                                    <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                    <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                        </div>
                        <a class="thumbnail-md" href="#">
                            <div class="thumbnail-md__image" style="background-image: url('img/res/media__08.jpg');"></div>
                            <div class="thumbnail-md__content">
                                <div class="thumbnail-md__content--title">Победный финал или серебряное возвращение </div>
                                <div class="thumbnail-md__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                    </div>
                </div>
            </div>

            <div class="gallery-base">
                <div class="gallery-base__primary">
                    <a class="thumbnail-xl" href="img/res/media__01.jpg" data-fancybox>
                        <div class="thumbnail-xl__image" style="background-image: url('img/res/media__01.jpg');"></div>
                        <div class="thumbnail-xl__content">
                            <div class="thumbnail-xl__content--title">Победный финал или серебряное возвращение </div>
                            <div class="thumbnail-xl__content--date">чт, 25 апр. 12:30 МСК</div>
                        </div>
                    </a>
                </div>
                <div class="gallery-base__second">
                    <div class="gallery-base__wrap">
                        <a class="thumbnail-md" href="#">
                            <div class="thumbnail-md__image" style="background-image: url('img/res/media__04.jpg');"></div>
                            <div class="thumbnail-md__content">
                                <div class="thumbnail-md__content--title">Победный финал или серебряное возвращение </div>
                                <div class="thumbnail-md__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <div class="gallery-base__group">
                            <a class="thumbnail-sm" href="#">
                                <div class="thumbnail-sm__image" style="background-image: url('img/res/media__02.jpg');"></div>
                                <div class="thumbnail-sm__content">
                                    <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                    <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <a class="thumbnail thumbnail-sm" href="#">
                                <div class="thumbnail-sm__image" style="background-image: url('img/res/media__03.jpg');"></div>
                                <div class="thumbnail-sm__content">
                                    <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                    <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>

            <div class="gallery-base">
                <div class="gallery-base__primary">
                    <a class="thumbnail-xl" href="#">
                        <div class="thumbnail-xl__image" style="background-image: url('img/res/media__05.jpg');"></div>
                        <div class="thumbnail-xl__content">
                            <div class="thumbnail-xl__content--title">Победный финал или серебряное возвращение </div>
                            <div class="thumbnail-xl__content--date">чт, 25 апр. 12:30 МСК</div>
                        </div>
                    </a>
                </div>
                <div class="gallery-base__second">
                    <div class="gallery-base__wrap">
                        <div class="gallery-base__group">
                            <a class="thumbnail-sm" href="#">
                                <div class="thumbnail-sm__image" style="background-image: url('img/res/media__06.jpg');"></div>
                                <div class="thumbnail-sm__content">
                                    <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                    <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <a class="thumbnail thumbnail-sm" href="#">
                                <div class="thumbnail-sm__image" style="background-image: url('img/res/media__07.jpg');"></div>
                                <div class="thumbnail-sm__content">
                                    <div class="thumbnail-sm__content--title">Победный финал или серебряное возвращение </div>
                                    <div class="thumbnail-sm__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                        </div>
                        <a class="thumbnail-md" href="#">
                            <div class="thumbnail-md__image" style="background-image: url('img/res/media__08.jpg');"></div>
                            <div class="thumbnail-md__content">
                                <div class="thumbnail-md__content--title">Победный финал или серебряное возвращение </div>
                                <div class="thumbnail-md__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                    </div>
                </div>
            </div>

        </div>
    </div>
{% endblock %}
